<?xml version="1.0" encoding="gb2312"?>
<guestbook date="2011/12/3 10:35:13" todaynum="10" yesterdaynum="0" maxdaynum="23" topicnum="49" postnum="72" maxonline="1020" maxonlinedate="2010-9-28 16:03:15" totalusernum="21" newreguser="test1003">
	<template name="error1">对不起,您无权限进入本版面。</template>
	<template name="error2">对不起,认证版面，只有有效期内的会员才可以进入，您的账户已过期，无权进入!</template>
	<template name="error3">
		<![CDATA[
		很抱歉，本版面要求用户达到{$Tips},才可以进入浏览或发帖。您当前可用{$CurrTips}！
        ]]>
	</template>
	<template name="error4">
		<![CDATA[
		  很抱歉，本版面限制每个用户每天只能发表<span>{$LimitPostNum}</span>个主题,您已在本版面发表了<span>{$PostNum}</span>个主题，请选择其它版面！
   ]]>
	</template>
	<template name="error5">
		<![CDATA[
		  很抱歉，本版面限制新注册会员<span>{$Minutes}</span>分钟后才可以发帖,请选择其它版面浏览或发帖！
       ]]>
	</template>
	<template name="error6">很抱歉，您在本论坛被锁定,请联系本站管理员！	</template>
	<template name="error7">
		<![CDATA[
 很抱歉，您没有编辑帖子的权限！可能原因：<br/>本版面设置不允许会员自己修改帖子、此帖子不是您发表的或是您所在的级别不够！
        ]]>
	</template>
	<template name="error8">很抱歉，只有登录后的会员才可以使用本站搜索功能！</template>
</guestbook>
